#viewer {
  margin: 0 auto;
  width: 340px;
  text-align: left;
}
#viewer div {
  width: 320px;
  height: 320px;
  overflow: hidden;
  position: relative;
}
#viewer div img {
  top: 0;
  left: 0;
  position: absolute;
}

#viewer ul {
  width: 340px;
}

#viewer ul li {
  width: 90px;
  float: left;
  display: inline;
}

#viewer .active {
  filter:alpha(opacity=100)!important;
  -moz-opacity: 1!important;
  opacity: 1!important;
}


/* =======================================
  ClearFixElements
======================================= */
#viewer ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

#viewer ul {
  display: inline-block;
  overflow: hidden;
}
